@charset "UTF-8";

.lp_wrap .cost01 .yajirushi {
  position: absolute;
  top: 16%;
  left: 55%;
  width: 31.375%;
}
.lp_wrap .cost01 .yajirushi.trigger {
  opacity: 0;
  transform: translateY(-20%);
  transition: 0.6s;
}
.lp_wrap .cost01 .yajirushi.trigger.move {
  opacity: 1;
  transform: translateY(0%);
}
